[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TUDClickEvent

TUDClickEvent - generic event handling procedure for clicking on an UpDown button

## Declaration

Source position: comctrls.pp line 1384

`type TUDClickEvent = procedure(`
`Sender: TObject;`
`Button: TUDBtnType`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.